要为pydev下载哪个Eclipse包?

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (2)
  • 关注 (0)
  • 查看 (82)

我开始使用python,eclipse和pydev。我应该选择哪个Eclipse包?eclipse主页上没有任何东西告诉我要选择什么,python开发,假设我已经安装了eclipse。我选择哪个包?

提问于
用户回答回答于
用户回答回答于

扫码关注云+社区

领取腾讯云代金券